"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Lecture audio"
"IDS_LANGUAGE=FRA"
"IDS_ABOUT_VERSION=Module externe Acrobat ReadOutLoud v.1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=A&uteurs et remerciements"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Utilisation d'Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Tous les fichiers"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Ce module externe effectue une lecture audio du texte de documents PDF."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Modules externes obligatoires pour garantir toutes les fonctionnalités : EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Texte de lecture audio introuvable."
"IDS_READING_PREFS_TITLE=Lecture"
"IDS_ROL_TURNON=&Activer la lecture audio"
"IDS_ROL_TURNOFF=&Désactiver la lecture audio"
"IDS_ROL_READPAGE=&Lire seulement cette page"
"IDS_ROL_READTOEND=Lire jusqu'à la &fin du document"
"IDS_ROL_PAUSE=&Pause"
"IDS_ROL_RESUME=&Reprise"
"IDS_ROL_STOP=A&rrêt"
"IDS_ROL_NO_TTS=La lecture audio n'est pas prise en charge sur ce système."
"IDS_ROL_EMPTY_PAGE=Avertissement : page vide."
"IDS_ROL_VOICE_LANG=Aucune voix %s disponible sur ce système. "
"IDS_ROL_NO_VOICE_TITLE=Voix de lecture audio par défaut"
"IDS_ROL_EMPTY_STR=vide"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Impossible d'activer la fonction de lecture audio pour ce document, car ses droits n'autorisent pas la copie de contenu à des fins d'accessibilité."
"IDS_ARABIC=Arabe"
"IDS_BRAZILIAN=Brésilien"
"IDS_BULGARIAN=Bulgare"
"IDS_CHINESE=Chinois"
"IDS_CROATIAN=Croate"
"IDS_CZECH=Tchèque"
"IDS_DANISH=Danois"
"IDS_DUTCH=Néerlandais"
"IDS_ENGLISH=Anglais"
"IDS_ENGLISHUK=Anglais (Royaume-Uni)"
"IDS_ENGLISHUS=Anglais (États-Unis)"
"IDS_ESTONIAN=Estonien"
"IDS_FINNISH=Finnois"
"IDS_FRENCH=Français"
"IDS_GERMAN=Allemand"
"IDS_GREEK=Grec"
"IDS_HEBREW=Hébreu"
"IDS_HUNGARIAN=Hongrois"
"IDS_ITALIAN=Italien"
"IDS_JAPANESE=Japonais"
"IDS_KOREAN=Coréen"
"IDS_LATVIAN=Letton"
"IDS_LITHUANIAN=Lituanien"
"IDS_NORWEGIAN=Norvégien"
"IDS_POLISH=Polonais"
"IDS_PORTUGUESE=Portugais"
"IDS_ROMANIAN=Roumain"
"IDS_RUSSIAN=Russe"
"IDS_SLOVAK=Slovaque"
"IDS_SLOVENIAN=Slovène"
"IDS_SPANISH=Espagnol"
"IDS_SWEDISH=Suédois"
"IDS_TURKISH=Turc"
"IDS_OTHER=Correspondance"
"$$$/Dialogs/ReadingPrefs/Speech=Options de lecture audio"
"$$$/Dialogs/ReadingPrefs/Volume=&Volume :"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Utiliser la voix par défaut"
"$$$/Dialogs/ReadingPrefs/Voice=Voi&x :"
"$$$/Dialogs/ReadingPrefs/Driver=&Pilote :"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Utiliser les &attributs vocaux par défaut"
"$$$/Dialogs/ReadingPrefs/Pitch=To&n :"
"$$$/Dialogs/ReadingPrefs/WordRate=Mots à la minut&e :"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Lire les champs de &formulaire"
"$$$/Prefs/Access/ReadOrder/Title=Options d'ordre de lecture"
"$$$/Prefs/Access/ReadOrder/Override=&Ignorer l'ordre de lecture dans les documents balisés"
"$$$/Prefs/Access/ReadOrder/Order=&Ordre de lecture :"
"$$$/Prefs/Access/ReadOrder/Inferred=Déduire l'ordre de lecture du document (conseillé)"
"$$$/Prefs/Access/ReadOrder/TBLR=Lire de gauche à droite, de haut en bas"
"$$$/Prefs/Access/ReadOrder/Wordy=Utiliser l'ordre de lecture dans les flux d'impression bruts"
"$$$/Prefs/Access/ReadMode/Title=Options de lecteur d'écran"
"$$$/Prefs/Access/ReadMode/Mode=&Page et document :"
"$$$/Prefs/Access/ReadMode/Page=Lire les pages actuellement visibles"
"$$$/Prefs/Access/ReadMode/Doc=Lire l'intégralité du document"
"$$$/Prefs/Access/ReadMode/Auto=Dans les documents volumineux, lire les pages actuellement visibles"
"$$$/Prefs/Access/ReadMode/NoRead=Ne pas lire le document"
"$$$/Prefs/Access/ReadMode/LargeDoc=Nombre &minimal de pages dans un document volumineux :"
"$$$/Prefs/Access/AskToTag=Confirmer avan&t de baliser les documents"
"$$$/Prefs/Access/UnixEnableDocAccess=&Activer l'accessibilité du document"
